Subject: New Reply Received - Wrong Item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 13:52:43 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Wrong Item delivered  Ticket comment <div dir="auto">Dears<div dir="auto">I don't know how you sent me an email that the case resolved.</div>
<div dir="auto">It has been more than 60 days and nobody contact me and the case didn't resolve.</div>
<div dir="auto">And please don't send me the usual reply thank you for your patience.</div>
<div dir="auto">I need a contact number for the picking up department so I can call them directly.</div>
<div dir="auto">And again please send me the number because it doesn't make any sense that I have been waiting for more than 60 days.</div>
<div dir="auto">I'm very upset and I think this is the last time I will deal with you.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 11, 2020, 6:31 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Amer,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We would like to inform you our courier team updated that they will contact you soon to arrange the collection of your the item.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div><br></div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542084